BODY {
	scrollbar-arrow-color:#99a1b9;
	scrollbar-base-color:#20346d;
	scrollbar-shadow-color:#99a1b9;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#99a1b9;
	scrollbar-dark-shadow-color:99a1b9;
	scrollbar-3d-light-color:#9BAAC1;
	FONT-SIZE: 9pt; COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Tahoma;
}
A:link {
	FONT-SIZE: 8pt; COLOR: #b7d9ee; FONT-FAMILY: Verdana, Arial, Tahoma; TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 8pt; COLOR: #7799be; FONT-FAMILY: Verdana, Arial, Tahoma; TEXT-DECORATION: none;
}
A:hover {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Tahoma; TEXT-DECORATION: underline;
}
A:active {
	FONT-SIZE: 8pt; COLOR: #7799be; FONT-FAMILY: Verdana, Arial, Tahoma; TEXT-DECORATION: none;
}
TD {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; font-weight:bold;
}
.rec {
FONT-SIZE: 8pt; COLOR: #97b9de; FONT-FAMILY: Verdana, Arial,Tahoma;
}
.rec2 {
FONT-SIZE: 8pt; COLOR: #9ba4bf; FONT-FAMILY: Tahoma, Verdana, Arial;
}
.rec3 {
FONT-SIZE: 10pt; COLOR: #b7d9ee; FONT-FAMILY:Tahoma, Verdana, Arial;
}
.rec4 {
FONT-SIZE: 7pt; COLOR: #7799be; FONT-FAMILY:Tahoma, Verdana, Arial;
}
.mail {
FONT-SIZE: 8pt; COLOR: #7799ce; FONT-FAMILY: Verdana, Arial,Tahoma;
}
.about {
FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial,Tahoma;
}
.about2 {
FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial,Tahoma;
}
.mail2 {
FONT-SIZE: 7pt; COLOR: #7799ce; FONT-FAMILY: Verdana, Arial,Tahoma;
}